{% set CodiceModulo = "ISCR_ALBO" %}
{% set Urn = "document:c_g914:associazionismo;albo.comunale.associazioni;iscrizione;domanda" %}
{% set Urn_procedimento = "albo.registro.comunale.associazioni:iscrizione" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tempo libero sport e cultura"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione all'albo comunale delle associazioni"
destinatario_amministrazione=""
destinatario_ufficio="UOCULTURAMUSEIBIBLIOTECHE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.1|03/06/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MAT-INF-ASS"
urn_allegato="document:s_italia:associazionismo;albo.comunale.associazioni;materiale.informativo.associazione;documentazione"
descrizione_estesa="Materiale informativo"
filename="Materiale informativo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ULT-BIL-ASS"
urn_allegato="document:s_italia:associazionismo;copia.ultimo.bilancio.amministrativo.approvato;documentazione"
descrizione_estesa="Copia dell'ultimo bilancio amministrativo approvato"
filename="Copia bilancio"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ORG-REF-AMM"
urn_allegato="document:s_italia:associazionismo;albo.comunale.associazioni;oganigramma.associazione;documentazione"
descrizione_estesa="Organigramma dell'associazione"
filename="Organigramma"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="OCC-ASS-ATT"
urn_allegato="document:s_italia:associazionismo;atto.costitutivo.statuto.registrati;atto"
descrizione_estesa="Copia dell'atto costitutivo e statuto registrati"
filename="Copia atto costitutivo"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di iscrizione all'albo comunale delle associazioni{% endblock title %}

{% block content %}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione albo comunale associazioni'" id="Oggetto" name="Oggetto" type="hidden"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<!-- urn_procedure deve essere scritta in formato es. "procedure%3As_italia%3Aasilo.nido%3Biscrizione" -->
{{ utils.attivazione_temporale_procedure(urn_procedure="procedure%3As_italia%3Aalbo.comunale.associazioni%3Biscrizione%3Bdomanda")}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione all'albo comunale delle associazioni </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="true", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false",
                      visibility_iscrizione_runts="visibility:visibility") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> l'iscrizione all'albo comunale delle associazioni. </div>
</div>

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445()}}

<div class="container bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Associazione sportiva o non sportiva </span>
    </div>
  </div>
  <div id="Tassonomia_TipoAssociazione" label="Requisiti posseduti"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoAssociazione1" name="Tassonomia_TipoAssociazione" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAssociazione1"> che si tratta di un'associazione non sportiva </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoAssociazione2" name="Tassonomia_TipoAssociazione" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TipoAssociazione2"> che si tratta di un'associazione sportiva </label>
  </div>
  <div id="Tassonomia_AlboAssociazioniRequisiti" enabled="#Tassonomia_TipoAssociazione2.checked()"></div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_AlboAssociazioniRequisiti" id="Tassonomia_AlboAssociazioniRequisiti1" name="Tassonomia_AlboAssociazioniRequisiti1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AlboAssociazioniRequisiti1"> iscritta al registro del CONI </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_AlboAssociazioniRequisiti1.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_NumeroRegistroCONI"> Numero di iscrizione </label>
        <input class="form-control" id="Parametri_NumeroRegistroCONI" name="Parametri_NumeroRegistroCONI" label="Numero di iscrizione registro del CONI">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_NumeroRegistroCONI_Data"> Data di iscrizione </label>
        <input class="form-control" id="Parametri_NumeroRegistroCONI_Data" name="Parametri_NumeroRegistroCONI_Data" label="Data di iscrizione registro del CONI" format="date">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_AlboAssociazioniRequisiti" id="Tassonomia_AlboAssociazioniRequisiti2" name="Tassonomia_AlboAssociazioniRequisiti2" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AlboAssociazioniRequisiti2"> iscritta o affiliata a federazione sportiva nazionale afferente o riconosciuta dal CONI </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_AlboAssociazioniRequisiti2.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_NumeroRegistroFederazione"> Numero di iscrizione </label>
        <input class="form-control" id="Parametri_NumeroRegistroFederazione" name="Parametri_NumeroRegistroFederazione" label="Numero di iscrizione federazione sportiva nazionale">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RegistroFederazione"> Federazione sportiva </label>
        <input class="form-control" id="Parametri_RegistroFederazione" name="Parametri_RegistroFederazione" label="Federazione sportiva">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_AlboAssociazioniRequisiti" id="Tassonomia_AlboAssociazioniRequisiti3" name="Tassonomia_AlboAssociazioniRequisiti3" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AlboAssociazioniRequisiti3"> iscritta a discipline sportive associate e/o enti di promozione sportiva </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_AlboAssociazioniRequisiti3.checked()">
      <div class="form-group col-lg-6">
        <label for="Parametri_NumeroRegistroEnti"> Numero di iscrizione </label>
        <input class="form-control" id="Parametri_NumeroRegistroEnti" name="Parametri_NumeroRegistroEnti" label="Numero di iscrizione discipline sportive associate e/o enti di promozione sportiva">
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_RegistroPromozioneSportiva"> Discipline sportive associate e/o enti di promozione sportiva </label>
        <input class="form-control" id="Parametri_RegistroPromozioneSportiva" name="Parametri_RegistroPromozioneSportiva" label="Discipline sportive associate e/o enti di promozione sportiva">
      </div>
    </div>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_AlboAssociazioniRequisiti" id="Tassonomia_AlboAssociazioniRequisiti4" name="Tassonomia_AlboAssociazioniRequisiti4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AlboAssociazioniRequisiti4"> il cui statuto prevede che, in caso di scioglimento, venga devoluto del patrimonio ai fini sportivi </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" group="Tassonomia_AlboAssociazioniRequisiti" id="Tassonomia_AlboAssociazioniRequisiti5" name="Tassonomia_AlboAssociazioniRequisiti5" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Tassonomia_AlboAssociazioniRequisiti5"> il cui statuto prevede che gli incarichi degli amministratori siano gratuiti </label>
  </div>
</div>

<div class="space-1"></div>

<div class="container bg-light mb-0">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> Informazioni generali </span>
    </div>
  </div>
</div>
<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_Categoria"> Categoria di riferimento (come definita dal Regolamento comunale) </label>
      <input class="form-control" id="Parametri_Categoria" name="Parametri_Categoria" label="Categoria di riferimento">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_FinalitaPrincipale"> Finalità principale dell'associzione </label>
      <input class="form-control" id="Parametri_FinalitaPrincipale" name="Parametri_FinalitaPrincipale" label="Finalità principale dell'associzione">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_DataCostituzione"> Data di costituzione </label>
      <input class="form-control" id="Parametri_DataCostituzione" name="Parametri_DataCostituzione" label="Data di costituzione" format="date">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_NumeroSoci"> Numero di soci </label>
      <input class="form-control" id="Parametri_NumeroSoci" name="Parametri_NumeroSoci" label="Numero di soci" format="number">
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_QuotaIscrizione"> Quota di iscrizione </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_QuotaIscrizione" label="Quota di iscrizione" name="Parametri_QuotaIscrizione" format="valuta_positiva" mandatory="true"/> € </div>
    </div>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Sezione di appartenenza dell’associazione </label>
    </div>
  </div>
  {% set testi = [
    "diritti civili, solidarietà internazionale e pace",
    "educazione e formazione",
    "cultura",
    "sport",
    "ambiente, protezione civile",
    "tempo libero",
    "combattentistiche e d’arma"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_SezioneAppartenenza" name="Tassonomia_SezioneAppartenenza" label="Sezione di appartenenza" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_SezioneAppartenenza{{ loop.index }}" name="Tassonomia_SezioneAppartenenza" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_SezioneAppartenenza{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>
<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara8" name="Parametri_Dichiara8" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara8"> che nei propri confronti non sono state applicate con provvedimento definitivo una delle misure di prevenzione previste dal Libro I, Titoli I, Capo II del Decreto legislativo 06/09/2011 n. 159 </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara9" name="Parametri_Dichiara9" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara9"> di non aver riportato condanne penali ostative allo svolgimento dell'attività e di non essere destinatario di provvedimenti che riguardano l'applicazione di misure di prevenzione, di decisioni civili e di provvedimenti amministrativi iscritti nel casellario giudiziale </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara7" name="Parametri_Dichiara7" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara7"> di essere in regola con gli obblighi relativi al pagamento dei contributi previdenziali ed assistenziali a favore dei lavoratori </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara1" name="Parametri_Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara1"> di aver preso visione del Regolamento comunale accettandone tutte le clausole previste </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara15" name="Parametri_Dichiara15" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara15"> che l'associazione non ha finalità di lucro, come espressamente indicato nell'atto costitutivo e nello statuto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Parametri_Dichiara16" name="Parametri_Dichiara16" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Parametri_Dichiara16"> che l'associazione ha stipulato apposita polizza assicurativa a copertura delle proprie attività </label>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="OCC-ASS-ATT" name="OCC-ASS-ATT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="OCC-ASS-ATT"> copia dell'atto costitutivo e statuto registrati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ULT-BIL-ASS" name="ULT-BIL-ASS" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="ULT-BIL-ASS"> copia dell'ultimo bilancio amministrativo approvato <div class="space-0"></div> <span class="infoes"> (da non allegare si tratta di un'associazione appena costituita) </span></label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MAT-INF-ASS" name="MAT-INF-ASS" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="MAT-INF-ASS"> materiale informativo o quant'altro ritenuto utile a descrivere l'associazione e le attività svolte </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="ORG-REF-AMM" name="ORG-REF-AMM" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="ORG-REF-AMM"> organigramma con indicazione del referente organizzativo o referente amministrativo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cMAT-INF-ASS" name="GLOBO_allegato_cMAT-INF-ASS" obbligatorio="#MAT_INF_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cULT-BIL-ASS" name="GLOBO_allegato_cULT-BIL-ASS" obbligatorio="#ULT_BIL_ASS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cORG-REF-AMM" name="GLOBO_allegato_cORG-REF-AMM" obbligatorio="#ORG_REF_AMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cOCC-ASS-ATT" name="GLOBO_allegato_cOCC-ASS-ATT" obbligatorio="#OCC_ASS_ATT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
